Subject: Re: bug#25470: 26.0.50; Lock files not removed when auto-save-visited-file-name is t
From: Eli Zaretskii <[email-masked]>
To: Philipp Stephani <[email-masked]>
Cc: [email-masked]
Date: Wed, 18 Jan 2017 20:37:55 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Philipp Stephani <[email-masked]>
> Date: Wed, 18 Jan 2017 18:29:06 +0000
> Cc: [email-masked]
> 
>  > Customize auto-save-visited-file to t, then edit a buffer and wait until
>  > it's auto-saved. Even after auto-saving the lock file (.#) is still
>  > present. It should be removed after a successful auto-save.
> 
>  Does the patch below give good results?
> 
> I haven't tested it extensively, but it appears to work as desired. Thanks! 

Thanks for testing, I pushed this to master, and I'm marking this bug
done.